Authen::Krb5::Keyblock(3pm)

NAME
Authen::Krb5::Keyblock - Object representation of the krb5_keyblock structure.

VERSION
version 1.906

METHODS

  enctype()
The integral enctype of the key.

  length()
Length of the key.

  contents()
Contents of the key itself, as a string.

AUTHOR
Jeff Horwitz <jeff@smashing.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2000 by Jeff Horwitz.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.